Subject: Re: [Gen-art] GenART LC review of draft-ietf-ipfix-ie-doctors-03

From: Brian Trammell <[email-masked]>
Date: Tue, 18 Sep 2012 16:53:14 +0200

Hi, Roni,

Many thanks for the review; I've addressed these points in the -04 revision of the document.

Best regards,

Brian

On Jul 15, 2012, at 4:00 PM, Roni Even wrote:

> Please resolve these comments along with any other Last Call comments you may receive.
> 
>  
> Document: draft-ietf-ipfix-ie-doctors-03.
> Reviewer: Roni Even
> Review Date:2012–7–15
> IETF LC End Date: 2012–7–17
> IESG Telechat date:
>  
> Summary: This draft is almost ready for publication as an Informational RFC.
>  
> Major issues:
>  
> Minor issues:
> 1.       The registration procedure should mention NetFlow V9 expert review for 0-128. I think that in the IANA section it will be good to suggest update also for the Registration procedure and Reference of the IPFIX Information Elements registry.
> 2.       Section 5.1 should reference RFC5226 and say if it clarifies RFC5226 or adds some procedure.
> 3.       In section 5.2 is there a need for a specification to explain the change. The text is not clear about it.
> 4.       Section 5.3 say “Names of deprecated or obsolete Information Elements MUST NOT be reused.” What about the elementID can it be re-used?
>  
>  
>  
>  
> Nits/editorial comments:
>  
> 1.       Section 4.2 third paragraph “applications can to use reduced-size” should be “applications can use reduced-size”
> 2.       Section 4.8 first paragraph “enumerates those which Information Elements” should be “enumerates those Information Elements”
> 3.       In section 10.1 “these are described in and Section 10.3” I did not understand the “in and”, I assume something is missing here.
>  
>